## jacksum 3.4.0

=== debian/changelog ===
jacksum (3.4.0-0~mx21) mx; urgency=medium

  * Rebuild for MX-21

 -- Timothy E. Harris <maintainer@mxrepo.com>  Fri, 28 Oct 2022 20:26:38 -0400

jacksum (3.4.0-0~mx19) mx; urgency=medium

  * New upstream release

 -- Timothy E. Harris <maintainer@mxrepo.com>  Fri, 28 Oct 2022 15:45:30 -0400

jacksum (1.7.0-4.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix FTBFS with dpkg-buildpackage -A, patch by Santiago Vila (Closes:
    #831968).
  * Add explicit debian/source/format.

 -- Andrey Rahmatullin <wrar@debian.org>  Wed, 21 Dec 2016 21:39:01 +0500

jacksum (1.7.0-4) unstable; urgency=low

  * Applied patch by Ralph Plawetzki (Closes: #514299, #555688)

 -- Anuradha Weeraman (anu) <aweeraman@gmail.com>  Sat, 01 Nov 2014 18:21:52 +0530

jacksum (1.7.0-3) unstable; urgency=low

  * Updated build scripts, fixed warnings

 -- Anuradha Weeraman (anu) <aweeraman@gmail.com>  Sun, 26 Oct 2014 11:06:53 +0530

jacksum (1.7.0-2) unstable; urgency=low

  * Improved man page.

 -- Anuradha Weeraman (anu) <aweeraman@gmail.com>  Tue, 06 May 2008 17:28:11 -0400

jacksum (1.7.0-1) unstable; urgency=low

  * Initial release (Closes: #474640)

 -- Anuradha Weeraman (anu) <aweeraman@gmail.com>  Sun, 06 Apr 2008 15:28:45 -0400
