=== debian/control ===
Source: jacksum
Section: utils
Priority: extra
Maintainer: Timothy E. Harris <maintainer@mxrepo.com>
XSBC-Original-Maintainer: Anuradha Weeraman (anu) <aweeraman@gmail.com>
Build-Depends: debhelper (>= 12), dh-exec, unzip,
			   wget, maven, maven-debian-helper,
			   libmaven-source-plugin-java, libmaven-javadoc-plugin-java,
			   libmaven-jar-plugin-java
Build-Depends-Indep: default-jdk, ant, javahelper
Standards-Version: 3.9.6
Homepage: http://www.jonelo.de/java/jacksum/

Package: jacksum
Architecture: all
Depends: default-jre, ${misc:Depends}
Recommends: ${java:Recommends}
Description: computes checksums, CRCs and message digests
 Jacksum is a free and platform independent software for computing and
 verifying checksums, CRCs and message digests.  Jacksum features both a
 commandline interface and an open API.
 .
 Jacksum supports 58 popular algorithms (Adler32, BSD sum, Bzip2's CRC-32,
 POSIX cksum, CRC-8, CRC-16, CRC-24, CRC-32 (FCS-32), CRC-64, ELF-32,
 eMule/eDonkey, FCS-16, GOST R 34.11-94, HAS-160, HAVAL (3/4/5 passes,
 128/160/192/224/256 bits), MD2, MD4, MD5, MPEG-2's CRC-32, RIPEMD-128,
 RIPEMD-160, RIPEMD-256, RIPEMD-320, SHA-0, SHA-1, SHA-224, SHA-256,
 SHA-384, SHA-512, Tiger-128, Tiger-160, Tiger, Tiger2, Tiger Tree
 Hash, Tiger2 Tree Hash, Unix System V sum, sum8, sum16, sum24, sum32,
 Whirlpool-0, Whirlpool-1, Whirlpool and xor8).
 .
 Some of the additional features include:
 .
  - Fully customizable output
  - Customized CRC algorithms and support for combination of multiple algorithms
  - By default, output is 100% compatible with Unix-standard tools such
    as sum, cksum, md5sum and sha1sum
  - Supports verification of both the content and timestamp of files
  - Large file aware
  - Recursive file processing
